.tc1-101 { vertical-align: top; text-align: center; width: 1000px; height: 100px; background-color: Transparent; }
.tc1-101 > table, .tc1-101 > div, .tc1-101 > div > table { margin: 0 auto; }
.tc6-101 { vertical-align: top; text-align: center; width: 730px; height: 400px; background-color: transparent; background-image: url(http://www.tikshoretnet.co.il/sysvault/sysimg/tc6-66-635047247658727360.jpg); background-repeat: repeat; background-position: center top; }
.tc6-101 > table, .tc6-101 > div, .tc6-101 > div > table { margin: 0 auto; }
.tc2-101 { vertical-align: top; text-align: center; width: 150px; height: 50px; background-color: Transparent; }
.tc2-101 > table, .tc2-101 > div, .tc2-101 > div > table { margin: 0 auto; }
.tc3-101 { vertical-align: top; text-align: center; width: 10px; height: 50px; background-color: Transparent; }
.tc3-101 > table, .tc3-101 > div, .tc3-101 > div > table { margin: 0 auto; }
.tc4-101 { vertical-align: top; text-align: center; width: 250px; height: 50px; background-color: Transparent; }
.tc4-101 > table, .tc4-101 > div, .tc4-101 > div > table { margin: 0 auto; }
.tc5-101 { vertical-align: top; text-align: center; width: 1000px; height: 50px; background-color: Transparent; }
.tc5-101 > table, .tc5-101 > div, .tc5-101 > div > table { margin: 0 auto; }
.tc7-101 { vertical-align: top; text-align: center; width: 270px; height: 50px; background-color: transparent; background-image: url(http://www.tikshoretnet.co.il/sysvault/sysimg/tc7-66-635047247210071360.jpg); background-repeat: repeat; background-position: center top; }
.tc7-101 > table, .tc7-101 > div, .tc7-101 > div > table { margin: 0 auto; }
